////
/// Recursos externos
/// @group Recursos externos
///

/// Los `<iframe>` ocupan todo el ancho del contenedor y tienen un alto
/// mínimo de 480px.
/// @link jekyll-embed-urls
iframe {
  border: 0;
  width: 100%;
  min-height: 30rem;
}
